<!DOCTYPE html>
<html>
  <head>
    <title>Developer Portfolio</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
      defer
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
      defer
    ></script>
  </head>
  <body>
    <!-- Navbar -->
    <div class="bg-primary text-center fixed-top">
      <a href="" class="text-white px-3"> Home </a>
      <a href="" class="text-white px-3"> About Me </a>
      <a href="" class="text-white px-3"> Projects </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="pt-5 text-center w-50 mx-auto">
      <div>
        <img
          width="200"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
          class="rounded-circle"
        />
        <div class="">
          <h2
            class="border-bottom border-primary text-decoration-underline w-75 mx-auto font-weight-ligt"
          >
            Ada Lovelace
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div
      class="text-center container-fluid bg-secondary px-10 d-flex justify-content-between py-5"
    >
      <div class="py-5 bg-dark text-white mx-5">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
          class="w-50"
        />
        <h3>My First Project</h3>
        <p>A simple project made from HTML</p>
      </div>
      <div class="py-5 bg-dark text-white mx-5">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
          class="w-50"
        />
        <h3>My Second Project</h3>
        <p>A simple project made from CSS</p>
      </div>
      <div class="py-5 bg-dark text-white mx-5">
        <img
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
          class="w-50"
        />
        <h3>My Third Project</h3>
        <p>A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="fixed-bottom bg-primary text-white text-center">
      <p>All assets are used for educational purposes only.</p>
    </div>
    <!-- End of Footer -->
  </body>
</html>
